
FROM python:latest

# задание рабочей директории внутри контейнера.
WORKDIR /app

# перемещение файлов из хоста в контейнер.
COPY generate_files.py /app/

# команда, выполняющаяся при запуске контейнера.
CMD ["python", "generate_files.py"]